Subject: German Test - Valentina Marchesi
From: Valentina Marchesi <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 7 Dec 2017 07:18:40 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Valentina Marchesi
Email | [email-masked]
Phone Number | (+39) 3382137085
Whats your first language | Italian

Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

I simply admit in a nice way that was my fault because I wrong to write the adress and I tell him we will send him immediatly another one for free.
(In this case I think it is better to say the true for 2 reasons: 1-admitting the fault the recognize that you are honest and you are not trying to invent an excuse like many companies do. 2-YOU take the responsability so they don't think bad about the brand)

In ENGLISH: What according to you is the difference between good and great customer service? | In my opinion "good costumer service" means that people who work for that do exatcly the necessary to satisfy the request or to solve the problem of the clients instead "great costumer service" means that you do even more of the necessary.
Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job. | Ritengo di essere portata per un lavoro che ha a che fare con le persone in quanto cerco sempre di fare il possibile per renderle felici e soddisfatte, inoltre mi piace trovare soluzioni ai loro problemi
In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Nel 2009 ho iniziato a studiare in un liceo linguistico vicino al mio paese e ciò mi ha permesso di imparare ben 3 lingue: inglese, spagnolo e francese oltre che naturalmente, aprirmi la mente. Nel 2014 mi sono inscritta in università e ho studiato Comunicazione. Ho approfondito i miei studi frequentando corsi extra di marketing e social media in quanto amo apprendere cose nuove. Nel 2015 sono partita per il mio Erasmus in Germania dove per la prima volta mi sono interfacciata con una cultura differente dalla mia. Terminata l'università nel luglio do quest'anno, ho deciso di fare uno stage all'estero e ho lavorato nell'ufficio Risorse Umane di un hotel a 4 stelle a Fuertrventura.

| |

You can edit this submission and view all your submissions easily.